#!/bin/bash
# Criticality: Normal
# Check that updates can be installed.
set -e

echo "Testing apt-get install"

echo "Clean repository"
apt-get clean

#Testing if sl package exists and remove it

if ( dpkg -s sl >/dev/null 2>&1 ); then
   echo "Removing already installed testing package"
   apt-get remove -y sl
fi 

# Installation testing package sl
apt-get update && apt-get install -y sl && apt-get remove -y sl
